.qv-button-light {
  box-sizing: border-box;
  height: 28px;
  line-height: 24px;
  padding: 1px 10px;
  margin: 0;
  min-width: 44px;
  position: relative;
  vertical-align: middle;
  font-size: 13px;
  font-weight: bold;
  background-clip: border-box;
  outline: none;
  cursor: pointer;
  background-color: #fff;
  background-image: linear-gradient(to bottom, #ffffff, #ffffff);
  border: solid 1px #b3b3b3;
  box-shadow: none;
  color: #595959;
  border-radius: 3px;
}
.qv-button-light:hover {
  box-shadow: inset 1px 0 0 0 #595959, inset 0 1px 0 0 #595959, inset -1px 0 0 #595959, inset 0 -1px 0 0 #595959;
}
/*  D3 Tip  */
.d3-tip {
  font-size: 14px;
  line-height: 1;
  padding: 12px;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  border-radius: 2px;
  z-index: 9999;
}
.d3-tip span {
  color: #fff;
}
/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
  box-sizing: border-box;
  display: inline;
  font-size: 10px;
  width: 100%;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  content: "\25BC";
  position: absolute;
  text-align: center;
}
/* Style northward tooltips differently */
.d3-tip.n:after {
  margin: -1px 0 0 0;
  top: 100%;
  left: 0;
}
/* Section Titles */
p.section-title {
  line-height: 40px;
  height: 40px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin: 0;
  text-transform: uppercase;
  border-bottom: #00aeef solid 3px;
}
.bordered {
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5;
}
/* UN STYLE MAPS */
.qv-map circle {
  fill: brown;
  fill-opacity: .5;
  stroke: #fff;
  stroke-width: .5px;
  cursor: pointer;
}
.qv-map circle:hover {
  stroke: #000;
}
.qv-map path {
  fill: #ccc;
  stroke: #ccc;
}
/* MENU BUTTON IN PHONE LAYOUT */
#menu-button {
  display: none;
  width: 50px;
  height: 50px;
  background-color: #354051;
  position: fixed;
  border-radius: 100%;
  right: 20px;
  bottom: 20px;
  box-shadow: rgba(0, 0, 0, 0.5) 0 2px 4px 0;
  cursor: pointer;
}
#menu-button img {
  margin: 17px 13px;
  vertical-align: middle;
  border: 0;
}
@media only screen and (max-width: 650px) {
  #menu-button {
    display: block;
  }
}
/* THREE COLUMN TABLE WITH BAR */
.three-col-table table {
  border-collapse: separate;
  font-size: 14px;
  padding-top: 20px;
  width: 100%;
}
.three-col-table table tr {
  background-color: white !important;
  border: none;
}
.three-col-table table th {
  padding-left: 0;
  color: #666666;
  font-weight: 500;
  text-align: left;
  font-size: 14px;
}
.three-col-table table td {
  line-height: 22px;
  padding: 0 3px 0 0;
  vertical-align: top;
  white-space: nowrap;
}
.three-col-table table .col1 {
  width: 40%;
  text-align: left;
  cursor: pointer;
}
.three-col-table table .col2 {
  width: 40%;
  padding-right: 10px;
}
.three-col-table table .col2 div {
  height: 18px;
  background: #273051;
}
.three-col-table table .col3 {
  width: 10%;
}
#linechart .axis path,
#linechart .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
#linechart .x.axis path {
  display: none;
}
#linechart .tick text {
  font-size: 12px;
}
body {
  font-family: Roboto, sans-serif;
  background-color: #f1f1f1;
  overflow: hidden;
  height: 100%;
  width: 100%;
}
* {
  padding: 0;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  background: #b3b3b3;
}
#brand-bar {
  background-color: #f2f2f2;
  border: 0;
  border-bottom: #00aeef solid 5px;
  height: 41px;
  min-height: inherit;
}
#brand-bar a {
  padding: 0 0 0 25px;
  height: 31px;
  font-size: 12.35px;
  line-height: 31px;
  font-weight: 400;
  letter-spacing: 0.03em;
  color: #000;
}
#brand-bar a:after {
  font-family: FontAwesome;
  color: #000;
  font-size: 18.07px;
  line-height: 31px;
  margin-right: 7.8px;
  float: left;
  content: "\f015";
}
#top-controls {
  padding: 0;
  margin: 0;
  background-color: #fff;
}
#top-controls img {
  max-width: 100%;
  display: block;
  height: auto;
  margin-left: 20px;
  margin-right: 20px;
}
@media only screen and (max-width: 650px) {
  #top-controls img {
    width: 40px;
    margin: 0 10px;
  }
}
#top-controls h1 {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #4d4d4d;
  margin-left: 15px;
  letter-spacing: -0.02em;
  font-weight: 500;
  font-size: 48px;
  line-height: 45px;
  text-transform: uppercase;
  margin: 0;
}
@media only screen and (max-width: 650px) {
  #top-controls h1 {
    font-size: 24px;
  }
}
#top-controls .openintro {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #4d4d4d;
  text-align: end;
  font-size: 40px;
  padding-right: 20px;
  cursor: pointer;
}
@media only screen and (max-width: 650px) {
  #top-controls .openintro {
    display: none;
  }
}
#intro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5000;
  background: rgba(0, 0, 0, 0.4);
  display: none;
  opacity: 0;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#intro .intro-modal {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  border-radius: 10px;
  background-clip: padding-box;
  box-shadow: 0 15px 30px 6px rgba(0, 0, 0, 0.4);
  padding: 30px;
  background: #fff;
  max-width: 50%;
  min-width: 700px;
  color: #595959;
  overflow: hidden;
}
#intro .intro-modal .intro-heading {
  -webkit-flex: 0 0 60px;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px;
  padding-bottom: 9px;
}
#intro .intro-modal .intro-heading img {
  max-width: 90px;
  height: auto;
  float: left;
  padding-right: 20px;
}
#intro .intro-modal .intro-heading img.unite-logo {
  float: right;
  max-width: 120px;
}
#intro .intro-modal .intro-heading h2 {
  float: left;
  margin: 0;
  line-height: 50px;
}
#intro .intro-modal .content {
  width: 100%;
  padding-top: 30px;
}
#intro .intro-modal .content .content-body {
  margin-bottom: 20px;
  position: relative;
  background: transparent;
  z-index: 1;
}
#intro .intro-modal .content .content-body p {
  font-size: 22px;
}
#intro .intro-modal .content .content-body ul {
  padding-left: 10px;
  list-style-position: inside;
}
#intro .intro-modal .content .content-body ul li {
  font-size: 18px;
  padding-bottom: 10px;
}
#intro .intro-modal .content .content-assets {
  margin-top: -70px;
  height: 270px;
}
@media screen and (max-height: 750px) {
  #intro .intro-modal .content .content-assets {
    display: none;
  }
}
#intro .intro-modal .content .content-assets .fa {
  float: left;
  margin: 0 20px;
  font-size: 80px;
  line-height: 260px;
}
#intro .intro-modal .content .content-assets .fa-user {
  color: #00aeef;
}
#intro .intro-modal .content .content-assets .network {
  float: right;
  width: 400px;
  height: auto;
}
#intro .intro-modal .content .content-footer {
  color: #6F6F6F;
  margin-bottom: 20px;
}
#intro .intro-modal .content .content-footer img {
  width: auto;
  height: 40px;
  margin-right: 20px;
  margin-bottom: 5px;
}
#intro .intro-modal .content input,
#intro .intro-modal .content label {
  float: right;
  line-height: 24px;
}
#intro .intro-modal .content input {
  height: 20px;
  width: 20px;
  margin: 0;
}
#intro .intro-modal .content label {
  padding-right: 10px;
}
@media only screen and (max-width: 650px) {
  #intro {
    display: none !important;
  }
}
#diplomaticpulse-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 100%;
}
#diplomaticpulse-container #top-controls {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex: 0 0 85px;
      -ms-flex: 0 0 85px;
          flex: 0 0 85px;
}
#diplomaticpulse-container #content-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  min-height: 0;
}
#diplomaticpulse-container #sidebar {
  max-width: 200px;
  min-width: 150px;
  -webkit-flex: 0 0 200px;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
}
#diplomaticpulse-container #content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
#diplomaticpulse-container #main {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 10px;
  height: 100%;
  background-color: #f2f2f2;
}
@media only screen and (max-width: 1000px) {
  #diplomaticpulse-container #main {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
#sidebar {
  background-color: #fff;
  color: #595959;
  border-right: 1px solid #e8e8e8;
  overflow-y: auto;
  z-index: 99;
}
@media only screen and (max-width: 650px) {
  #sidebar {
    display: none;
    position: absolute;
    min-width: 200px;
    margin: 0;
    height: 100%;
  }
}
#sidebar .heading {
  padding: 15px 0 10px 15px;
  color: #00aeef;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #fff;
  border-top: 1px solid #e8e8e8;
}
#sidebar .heading #clearfilter {
  float: right;
  margin-right: 10px;
  font-size: 16px;
  color: #00aeef;
  cursor: pointer;
}
#sidebar #navigation {
  padding-bottom: 20px;
}
#sidebar #navigation ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar #navigation li {
  line-height: 25px;
  height: 25px;
  padding-left: 12px;
  border-left: 4px solid transparent;
  cursor: pointer;
}
#sidebar #navigation li.active {
  border-left: 3px solid #00aeef;
  font-weight: 500;
}
#sidebar #filter-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: 100%;
}
#sidebar #filter-container div.filter {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
}
#sidebar #filter-container div.filter.expanded {
  border-bottom: 1px solid #eee;
}
#sidebar #filter-container div.filter.expanded .title .right img {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#sidebar #filter-container div.filter.expanded .search {
  display: inline;
}
#sidebar #filter-container div.filter .search {
  display: none;
  font-size: 12px;
  width: 100%;
  background-color: #fff;
  padding: 4px 0 3px 15px;
  border: 0;
  border-top: 1px solid #eee;
  border-bottom: 0;
}
#sidebar #filter-container div.filter .search:focus {
  outline: none;
}
#sidebar #filter-container div.filter .title {
  font-size: 13px;
  color: #373737;
  height: 32px;
  line-height: 32px;
  padding-left: 16px;
  cursor: pointer;
}
#sidebar #filter-container div.filter .title .right {
  float: right;
  margin-right: 10px;
}
#sidebar #filter-container div.filter .title .right .count {
  background-color: #373737;
  color: #F5F5F5;
  font-size: 11px;
  font-weight: 400;
  display: inline;
  padding: 3px 8px;
  border-radius: 4px;
  margin-right: 7px;
}
#sidebar #filter-container div.filter.expanded .items {
  display: block;
}
#sidebar #filter-container div.filter .items {
  display: none;
  padding-left: 18px;
  border-top: 1px solid #eee;
  background-color: #f8f8f8;
}
#sidebar #filter-container div.filter .items ul {
  list-style-type: none;
  margin-left: 0;
  margin: 0;
  padding: 7px 0;
  max-height: 240px;
  overflow-y: auto;
  color: #6D6F73;
}
#sidebar #filter-container div.filter .items ul li {
  font-size: 13px;
  line-height: 26px;
  height: 26px;
  cursor: pointer;
  white-space: nowrap;
}
#sidebar #filter-container div.filter .items ul li.S {
  color: #52cc52;
  font-weight: 500;
}
#sidebar #filter-container div.filter .items ul li.X {
  color: #ddd;
  font-style: italic;
  cursor: auto;
}
#sidebar #filter-container div.filter .items ul li p {
  margin: 0;
}
#sidebar #filter-container #Time {
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
}
#sidebar #filter-container #ContentType {
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
#sidebar #filter-container #MemberState {
  -webkit-order: 3;
      -ms-flex-order: 3;
          order: 3;
}
#sidebar #filter-container #InternationalOrganization {
  -webkit-order: 4;
      -ms-flex-order: 4;
          order: 4;
}
#sidebar #filter-container #UnitedNationsSystem {
  -webkit-order: 5;
      -ms-flex-order: 5;
          order: 5;
}
#sidebar #filter-container #Region {
  -webkit-order: 6;
      -ms-flex-order: 6;
          order: 6;
}
#sidebar #filter-container #Sub-Region {
  -webkit-order: 7;
      -ms-flex-order: 7;
          order: 7;
}
#content {
  border-top: 1px solid #eee;
}
#content #search-nohits {
  position: absolute;
  width: 100%;
  height: 300px;
  background-image: linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.95));
  background-image: -webkit-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.95));
  font-size: 18px;
  z-index: 1000;
  padding: 40px;
}
#content #search-nohits span {
  text-decoration: underline;
}
#content #search-nohits-filter {
  position: absolute;
  width: 100%;
  height: 300px;
  background-image: linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.95));
  background-image: -webkit-linear-gradient(top, #ffffff, rgba(255, 255, 255, 0.95));
  font-size: 18px;
  z-index: 1000;
  padding: 40px;
}
#content #search-nohits-filter span {
  text-decoration: underline;
}
#content #search {
  -webkit-flex: 0 0 50px;
      -ms-flex: 0 0 50px;
          flex: 0 0 50px;
  position: relative;
  z-index: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  border-bottom: rgba(0, 0, 0, 0.2) 1px solid;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
#content #search input {
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 49px;
  float: left;
  padding-left: 50px;
  outline: none;
  border: 0;
  font-size: 16px;
  color: #b3b3b3;
}
#content #search button {
  -webkit-flex: 0 0 100px;
      -ms-flex: 0 0 100px;
          flex: 0 0 100px;
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
  margin: 10px 40px 10px 10px;
  display: none;
}
@media only screen and (max-width: 1000px) {
  #content #search button {
    margin: 10px;
  }
}
#content #search .magnifying-glass {
  position: absolute;
  left: 15px;
  top: 12px;
  height: 20px;
  width: 20px;
  color: #00aeef;
  font-size: 24px;
}
#content #main .section-right {
  -webkit-flex: 2;
      -ms-flex: 2;
          flex: 2;
  margin: 0 10px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media only screen and (max-width: 1000px) {
  #content #main .section-right {
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    margin: 0;
  }
}
#content #main .section-right .part {
  display: inline-block;
  background-color: #fff;
  max-width: 480px;
  width: 100%;
  padding: 0 20px 20px 20px;
  min-height: 350px;
  margin-bottom: 10px;
  margin-right: 10px;
  -webkit-flex: 1 1 450px;
      -ms-flex: 1 1 450px;
          flex: 1 1 450px;
}
#content #main .section-right .part.about {
  min-height: 170px;
}
@media only screen and (max-width: 1000px) {
  #content #main .section-right .part.about {
    display: none;
  }
}
#content #main .section-right .part.about .part-of-part p {
  padding: 10px 0;
  margin: 0;
}
#content #main .section-right .part.linechart {
  min-height: 200px;
}
@media only screen and (max-width: 1000px) {
  #content #main .section-right .part {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
#content #main .section-right .part .part-of-part {
  width: 100%;
  float: left;
}
#content #main .section-right .part #worldmapsmall {
  float: left;
  max-width: 600px;
}
#content #main .section-right .part #tweettable {
  float: left;
  display: hidden;
}
#content #main .section-right .part #wordcloud {
  margin-top: 20px;
  margin-bottom: 20px;
}
#content #main .table-tweets {
  -webkit-flex: 4;
      -ms-flex: 4;
          flex: 4;
  max-width: 700px;
  background-color: #fff;
}
@media only screen and (max-width: 1000px) {
  #content #main .table-tweets {
    max-width: 100%;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    margin-bottom: 10px;
  }
}
#content #main .table-tweets .title-row {
  float: left;
  width: 100%;
  padding: 0 20px;
}
#content #main .table-tweets .title-row p {
  margin: 0;
}
@media only screen and (max-width: 650px) {
  #content #main .table-tweets .title-row p span {
    float: left !important;
    font-size: 9px !important;
  }
}
#content #main .table-tweets .rows {
  float: left;
  width: 100%;
}
#content #main .table-tweets .rows .item {
  min-height: 60px;
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  cursor: pointer;
}
#content #main .table-tweets .rows .item:hover {
  background-color: #f5f8fa;
}
#content #main .table-tweets .rows .item .info,
#content #main .table-tweets .rows .item .body {
  padding: 0 20px;
}
#content #main .table-tweets .rows .item .info {
  padding-bottom: 5px;
  font-size: 12px;
  color: #7F7F7F;
}
#content #main .table-tweets .rows .item .info .fa-cloud {
  color: green;
}
#content #main .table-tweets .rows .item .info .fa-twitter {
  color: #0084B4;
}
#content #main .table-tweets .rows .item .info .fa-picture-o {
  padding-left: 10px;
}
#content #main .table-tweets .rows .item .body {
  font-size: 13px;
  line-height: 22px;
}
#content #main .table-tweets .rows .item .body img {
  max-height: 400px;
  max-width: 100%;
}
#content #main .table-tweets .rows .item .details {
  padding: 20px 20px 0 20px;
  min-height: 90px;
}
#content #main .table-tweets .rows .item .details img {
  margin-bottom: 20px;
  max-width: 400px;
  height: auto;
}
#content #main .table-tweets .rows .item .details .details-bar {
  min-height: 90px;
}
#content #main .table-tweets .rows .item .details ul {
  list-style: none;
  margin: 0;
  float: left;
  width: 100%;
  border-top: 1px solid #e1e8ed;
  border-bottom: 1px solid #e1e8ed;
}
#content #main .table-tweets .rows .item .details a {
  padding-top: 10px;
  margin-right: 20px;
  float: left;
}
@media only screen and (max-width: 650px) {
  #content #main .table-tweets .rows .item .details a {
    font-size: 12px;
    margin-right: 10px;
  }
}
#content #main .table-tweets .rows .item .details li {
  float: left;
  display: block;
  margin-right: 10px;
  overflow: hidden;
  min-width: 72px;
  padding: 5px 0;
}
@media only screen and (max-width: 650px) {
  #content #main .table-tweets .rows .item .details li {
    min-width: 50px;
  }
}
#content #main .table-tweets .rows .item .details li strong {
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: 000;
}
#content #main .table-tweets .rows .item .details li.retweet,
#content #main .table-tweets .rows .item .details li.favorite,
#content #main .table-tweets .rows .item .details li.handle,
#content #main .table-tweets .rows .item .details li.documenttype {
  color: #8899a6;
  font-size: 10px;
  line-height: 16px;
}
#content #main .table-tweets #more {
  float: left;
  margin-left: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
#main.export {
  -webkit-flex-direction: row !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
  -webkit-flex-wrap: wrap !important;
      -ms-flex-wrap: wrap !important;
          flex-wrap: wrap !important;
  padding: 0 40px;
}
#main.export .titlesection {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 20px;
  background-color: #fff;
  padding-right: 20px;
}
#main.export .titlesection h3 {
  float: left;
}
#main.export .titlesection p {
  clear: both;
}
#main.export .titlesection button {
  float: right;
  margin-top: 20px;
}
#main.export .exportarea {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 20px;
  background-color: #fff;
  margin-top: 20px;
  overflow-x: auto;
}
#main.export .exportarea table {
  font-size: 13px;
}
#main.export .exportarea table tbody td {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 120px;
}
#main.trackinglist {
  -webkit-flex-direction: row !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
  -webkit-flex-wrap: wrap !important;
      -ms-flex-wrap: wrap !important;
          flex-wrap: wrap !important;
  padding: 0 40px;
}
#main.trackinglist .titlesection {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 20px;
  background-color: #fff;
  padding-right: 20px;
}
#main.trackinglist .titlesection h3 {
  float: left;
}
#main.trackinglist .titlesection p {
  clear: both;
}
#main.trackinglist .titlesection button {
  float: right;
  margin-top: 20px;
}
#main.trackinglist .trackingarea {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 20px;
  background-color: #fff;
  margin-top: 20px;
  overflow-x: auto;
}
#main.trackinglist .trackingarea table {
  font-size: 13px;
}
#main.trackinglist .trackingarea table tbody td {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 120px;
}
#diplomaticpulse-container #main.unsupported {
  -webkit-flex-direction: column !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
  max-width: 700px;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
  margin: 0 auto;
}
#diplomaticpulse-container #main.unsupported .titlesection {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 20px;
  background-color: #fff;
  padding-right: 20px;
}
#diplomaticpulse-container #main.unsupported .titlesection {
  background-color: #fff;
  padding: 20px;
}
#diplomaticpulse-container #main.unsupported .unsupported-heading {
  -webkit-flex: 0 0 60px;
      -ms-flex: 0 0 60px;
          flex: 0 0 60px;
  height: 60px;
  padding-bottom: 20px;
}
#diplomaticpulse-container #main.unsupported .unsupported-heading img {
  max-width: 90px;
  width: 90px;
  height: auto;
  float: left;
  padding-right: 20px;
}
#diplomaticpulse-container #main.unsupported .unsupported-heading img.unite-logo {
  float: right;
  max-width: 120px;
}
#diplomaticpulse-container #main.unsupported .unsupported-heading h2 {
  float: left;
  margin: 0;
  line-height: 50px;
}
#diplomaticpulse-container #main.unsupported .browserwrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: left;
  -webkit-flex: 0 0 200px;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  background-color: #00aeef;
  color: #fff;
}
#diplomaticpulse-container #main.unsupported .browserwrap p {
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  font-size: 16px;
}
#diplomaticpulse-container #main.unsupported .browserwrap .browser {
  -webkit-flex: 0 0 120px;
      -ms-flex: 0 0 120px;
          flex: 0 0 120px;
  float: left;
  max-width: 120px;
}
#diplomaticpulse-container #main.unsupported .browserwrap .browser img {
  display: block;
  max-width: 100%;
  height: auto;
  padding: 0 10px;
  margin: 0;
}
#diplomaticpulse-container #main.unsupported .content-body {
  margin-bottom: 20px;
  position: relative;
  background: transparent;
  z-index: 1;
}
#diplomaticpulse-container #main.unsupported .content-body p {
  font-size: 18px;
}
#diplomaticpulse-container #main.unsupported .content-body ul {
  padding-left: 10px;
  list-style-position: inside;
}
#diplomaticpulse-container #main.unsupported .content-body ul li {
  font-size: 16px;
  padding-bottom: 10px;
}
#diplomaticpulse-container #main.unsupported .content-assets {
  margin-top: -70px;
  height: 270px;
}
#diplomaticpulse-container #main.unsupported .content-assets .fa {
  float: left;
  margin: 0 20px;
  font-size: 80px;
  line-height: 260px;
}
#diplomaticpulse-container #main.unsupported .content-assets .fa-user {
  color: #00aeef;
}
#diplomaticpulse-container #main.unsupported .content-assets .network {
  float: right;
  width: 400px;
  height: auto;
}
#diplomaticpulse-container #main.unsupported .content-footer {
  color: #6F6F6F;
}
#diplomaticpulse-container #main.unsupported .content-footer img {
  width: auto;
  height: 30px;
  margin-right: 20px;
  margin-bottom: 5px;
}
#diplomaticpulse-container #main.unsupported input,
#diplomaticpulse-container #main.unsupported label {
  float: right;
  line-height: 24px;
}
@media only screen and (max-width: 1000px) {
  #diplomaticpulse-container #main.unsupported #menu-button {
    display: none !important;
  }
}
#suggestions {
  position: absolute;
  top: 50px;
  left: 41px;
  min-width: 130px;
  border: 1px solid #b3b3b3;
  background-color: #fff;
  border-radius: 3px;
  z-index: 1000;
  padding: 5px;
}
#suggestions ul {
  list-style: none;
  margin: 0;
}
#suggestions ul li {
  height: 30px;
  line-height: 30px;
  padding-left: 5px;
  border-bottom: 1px solid #ccc;
}
#suggestions ul li.active {
  background-color: #ccc;
}
#suggestions ul li:last-of-type {
  margin-bottom: 0;
  border-bottom: 0;
}
